// Generated by CoffeeScript 1.7.1
(function() {
  var module;

  module = angular.module('agriplace.logger', []);

  module.service('logger', function() {
    var Logger;
    return Logger = (function() {
      function Logger() {}

      Logger.log = function(level, message) {
        if (level == null) {
          level = 'DEBUG';
        }
        if (typeof console !== "undefined" && console !== null) {
          return console.log(arguments);
        }
      };

      return Logger;

    })();
  });

}).call(this);
